Loading...
Searching...
No Matches
juce::universal_midi_packets::BytestreamInputHandler Struct Referenceabstract

`#include <juce_UMPBytestreamInputHandler.h>`

Inheritance diagram for juce::universal_midi_packets::BytestreamInputHandler:

## Public Member Functions

virtual void | reset ()=0
virtual void | pushMidiData (const void *data, int bytes, double time)=0

## Detailed Description

A base class for classes which convert bytestream midi to other formats.

Definition at line 33 of file juce_UMPBytestreamInputHandler.h.

The documentation for this struct was generated from the following file:

- juce_UMPBytestreamInputHandler.h